.lbanner-pp .lbanner-btn {
    display: none !important;
}

.recommended_product {
    margin-bottom: 5%;
}

.listNews_main {
    margin-top: 5%;
}

.listNews_main .news_list .news_item {
    margin-bottom: 30px;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}


.listNews_main .news_list .news_item .item_img {
    width: 100%;
    position: relative;
    padding-bottom: 31%;
    overflow: hidden;

}

.listNews_main .news_list .news_item .item_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.listNews_main .news_list .news_item:hover .item_img img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.listNews_main .news_list .news_item .item_date {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 15px;
    color: #798190;
    line-height: 43px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.listNews_main .news_list .news_item .item_title {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 20px;
    color: #020C1E;
    line-height: 33px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-bottom: 15px;
}

.listNews_main .news_list .news_item .item_title a {
    display: inline-block;
    color: #333333;
    height: 33px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
}

.listNews_main .news_list .news_item:hover .item_title a {
    color: var(--conmmonColor);
    text-decoration: underline;
}

.listNews_main .news_list .news_item .item_desc {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #798190;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-bottom: 15px;
}

.listNews_main .news_list .news_item .item_desc a {
    display: inline-block;
    color: #666666;
    height: 30px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
}

.related_product {
    margin: 5% 0 !important;

}

@media only screen and (max-width: 950px) {
    .listNews_main .news_list .news_item .item_img{
        padding-bottom: 64%;
    }
}